Forum Clubic

Prob. entre une IMP. et Open office ( incompatibilité Con.-jav. et serv. CUPS )

bonjour

j’ai un gros problème, impossible de faire fonctionne une brother 2030
OS : fedora core 6 ( sur semptrom 2100+/ 512mo)

j 'ai installé la dernière version d’open office
apparemment la console java, d’open office, rentre en conflit avec serveur cups
il est apparemment pas possible de faire fonctionné la broter 2030 autrement que par un serveur cups
aussi bien l’imprimante que le traitement de texte sont vital

merci d’éviter les troll habituel du stil change d’imprimante ou passe sur debianobuntu etc …
ce n’est pas pour moi, et je ne peut ( et veut ) pas tout modifié

cordialement

cups est le systeme de gestion d’impression de linux. Donc il faut que tu configures correctement ton imprimante avec l’utilitaire de conf d’impression de fedora.

Mais si ton imprimante n’est pas reconnue (car le constructeur ne fournit pas de drivers pour linux) alors tu n’auras pas d’autre choix que de changer d’imprimante ou de systeme.
Et puis ubuntu ou pas, les drivers d’impression sont communs a tout le monde donc changer de distrib ne changera pas grand chose a ta situation

Salut, et merci pour ta reponce
il est impossible de faire fonctionné une HL 2030 sans serveur cups
directement en usb, j ai testé en LPR ou en SCSI ( ne me rappelant pas si l’usb était géré comme du scsi ou comme du lptr dans le cas d’une imprimante ), sa ne fonctionne simplement pas, j ai lu sur le site de brother que seul un serveur CUPS pouvais faire fonction" une HL 2030 et ça, même en local ( sa dois certainement fonctionné avec la norme général UNIX et le local host )
le problème, c’est qu’il y aurais apparemment, des bugs entre la console java de Open office et le serveur cups
( c’est un problème rencontré uniquement avec les dernières versions de ces logiciels, une incompatibilité à la con typiquement linuxiene …)
j’ai lu sa sur un site sérieux mai le quelle, bonne question ( peut être lealinux ou linuxfr ) … il recommandé d’installer la hl 2030 sur une serveur windows avec un samba, abusé !

quand à l’imprimante, je ne vais pas la changer, c’est une laser toute neuve, de plus j’ai choisi une brother ( plus cher que cannon ) spécialement pour ces problèmes de compatibilité …
si encore c’était pour moi, mai je l’ai fait choisir à quelqu’un qui na pas trop de tunne …
je me rappelle avoir posté sur un forum une demande de choix de matériel approuvé par un comité de Linux au chaussette troué et à la science infuse ^^ :lol:

si non peut être quand installant une version plus ancienne d’open Office le problème serais réglé ?
j’ai pas plus trouvé d’info à ce sujet

merci

[i]je suis plutôt remonté, déjà que j’ai pas touché de Linux depuis plusieurs années
ah si tout pouvais marché comme AIX …:frowning: :ane:
je crois que j’aurais du installé un Free ou un Net BSD, je me suis dit que pour une machine de bureau Linux aller convenir, erreur je crois
sa fait 2x que je change D’os, déjà testé une Debian avec un kernel 2.4
supprimé au profits d’une fedora core 6 pour cause de gestion calamiteuse des clef l’USB

c’est ordinateur, sert juste pour faire du traitement de texte et du surf sur Internet, mai si il faut je le passerais sous un autre OS, windows ou BSD ou QNX pour quoi pas …, mai virement en dernier recours mare de gravé des DVD, mare d’installé des OS Merdique …[/i]